import pandas as pd
from plotly import express


values = pd.Series(
    data=[1.99, 2.49, 2.99, 3.49],
    index=["pomme", "poire", "banane", "peche"],
    name="price"
)
# Générer un graphique
figure = express.bar(values, x=None, y="price")
figure.show()
